> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rownd.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve OIDC configuration



## OpenAPI

````yaml GET /hub/auth/.well-known/oauth-authorization-server
openapi: 3.1.0
info:
  title: Rownd API
  version: 1.0.0
servers:
  - url: https://api.rownd.io
    description: Rownd production environment
  - url: https://api.us-east-2.dev.rownd.io
    description: Rownd development environment
security:
  - hubAccessTokenForRowndApi: []
tags:
  - name: applications
  - name: application_creds
  - name: application_schemas
paths:
  /hub/auth/.well-known/oauth-authorization-server:
    get:
      tags:
        - hub
      operationId: hub_auth_wellknown_oauth_authorization_server
      responses:
        '200':
          description: Retrieve Rownd's OAuth 2.0 metadata
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                description: The OAUth 2.0 metdata
      security: []
components:
  securitySchemes:
    hubAccessTokenForRowndApi:
      type: http
      scheme: bearer
      description: >
        Bearer authentication header of the form `Bearer <token>` where
        `<token>` is your Rownd JWT

````